GSnull v0.1
-------------

 This is an extension to use with play station2 emulators 
 as PCSX2 (only one right now).
 The plugin is free open source code.

 Usage:
 -----
 Place the file "GSnull.so.x.x.x" (linux) or "GSnull.dll" (win32)
  at the Plugin directory of the Emulator to use it.
 
 Changes:
 -------

  v0.1:
* First Release
* Tested with Pcsx2
* Based off of FWnull.
 
 Authors:
 -------
arcum42    <arcum42@gmail.com>

based off work by:
  shadow    <shadow@pcsx2.net>
  linuzappz <linuzappz@hotmail.com>
